<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7="urn:hl7-org:v3"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.10.22"
             name="ELGA_ServiceEventsLabor"
             displayName="ELGA_ServiceEventsLabor"
             effectiveDate="2023-08-31T00:00:00"
             statusCode="draft"
             versionLabel="1.1.0+20230831"
             ident="elgabbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="elga-">
      <desc language="de-DE">Codes der erlaubten ServiceEvents für den Laborbefund. (nicht hierarchische Liste)</desc>
      <sourceCodeSystem id="1.2.40.0.34.5.40"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.40"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.40"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.40"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.40"
                        canonicalUriR4B="urn:oid:1.2.40.0.34.5.40"
                        canonicalUriR5="urn:oid:1.2.40.0.34.5.40"/>
      <sourceCodeSystem id="2.16.840.1.113883.6.96"
                        identifierName="SNOMED Clinical Terms"
                        canonicalUri="http://snomed.info/sct"
                        canonicalUriDSTU2="http://snomed.info/sct"
                        canonicalUriSTU3="http://snomed.info/sct"
                        canonicalUriR4="http://snomed.info/sct"
                        canonicalUriR4B="http://snomed.info/sct"
                        canonicalUriR5="http://snomed.info/sct"
                        hl7v2table0396="SCT"/>
      <sourceCodeSystem id="1.2.40.0.34.5.11"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.11"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.11"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.11"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.11"
                        canonicalUriR4B="urn:oid:1.2.40.0.34.5.11"
                        canonicalUriR5="urn:oid:1.2.40.0.34.5.11"/>
      <sourceCodeSystem id="2.16.840.1.113883.6.1"
                        identifierName="Logical Observation Identifier Names and Codes"
                        canonicalUri="http://loinc.org"
                        canonicalUriDSTU2="http://loinc.org"
                        canonicalUriSTU3="http://loinc.org"
                        canonicalUriR4="http://loinc.org"
                        canonicalUriR4B="http://loinc.org"
                        canonicalUriR5="http://loinc.org"
                        hl7v2table0396="LN"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <copyright language="en-US" inherited="true">This artefact includes content from SNOMED Clinical Terms® (SNOMED CT®) which is copyright of the International Health Terminology Standards Development Organisation (IHTSDO). Implementers of these artefacts must have the appropriate SNOMED CT Affiliate license - for more information contact http://www.snomed.org/snomed-ct/getsnomed-ct or info@snomed.org.</copyright>
      <conceptList>
         <concept code="1"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Allgemeiner Laborbefund"
                  level="0"
                  type="D"/>
         <concept code="100"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Transfusions-/Transplantationsdiagnostik/Immungenetik"
                  level="0"
                  type="L"/>
         <concept code="200"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Blutgasanalytik"
                  level="0"
                  type="L"/>
         <concept code="300"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Hämatologie"
                  level="0"
                  type="L"/>
         <concept code="400"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Gerinnung/Hämostaseologie"
                  level="0"
                  type="L"/>
         <concept code="500"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Klinische Chemie/Proteindiagnostik"
                  level="0"
                  type="L"/>
         <concept code="600"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Hormone/Vitamine/Tumormarker"
                  level="0"
                  type="L"/>
         <concept code="900"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Toxikologie"
                  level="0"
                  type="L"/>
         <concept code="1000"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Medikamente"
                  level="0"
                  type="L"/>
         <concept code="1100"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Infektionsdiagnostik"
                  level="0"
                  type="L"/>
         <concept code="1300"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Autoimmundiagnostik"
                  level="0"
                  type="L"/>
         <concept code="1800"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Allergiediagnostik"
                  level="0"
                  type="L"/>
         <concept code="1400"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Urindiagnostik"
                  level="0"
                  type="L"/>
         <concept code="1500"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Stuhldiagnostik"
                  level="0"
                  type="L"/>
         <concept code="1600"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Liquordiagnostik"
                  level="0"
                  type="L"/>
         <concept code="2300"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Genetische Diagnostik"
                  level="0"
                  type="L"/>
         <concept code="2500"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Sonstige"
                  level="0"
                  type="L"/>
         <concept code="18725-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Microbiology studies (set)"
                  level="0"
                  type="L"/>
         <concept code="10164-2"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Anamnese"
                  level="0"
                  type="L"/>
         <concept code="400999005"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Angeforderte Untersuchung"
                  level="0"
                  type="L"/>
         <concept code="20"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Befundbewertung"
                  level="0"
                  type="L"/>
         <concept code="BEIL"
                  codeSystem="1.2.40.0.34.5.40"
                  displayName="Beilagen"
                  level="0"
                  type="L"/>
         <concept code="722143004"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Infektionsserologie"
                  level="0"
                  type="L"/>
         <concept code="446394004"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Kultureller Erregernachweis"
                  level="0"
                  type="L"/>
         <concept code="395538009"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Mikroskopie"
                  level="0"
                  type="L"/>
         <concept code="108262000"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Molekularer Erregernachweis"
                  level="0"
                  type="L"/>
         <concept code="15220000"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Weitere Analysen"
                  level="0"
                  type="L"/>
         <concept code="10"
                  codeSystem="1.2.40.0.34.5.11"
                  displayName="Probeninformation"
                  level="0"
                  type="L"/>
         <concept code="46239-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Überweisungsgrund"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
